/* mobile device */
@media only screen and (max-width:850px){
  .menu-btn{
    display: block;
  }
  .navbar{
    padding: 0;
  }
  .logo{
    position: absolute;
    top: 30px;
    left: 30px;
  }
  .nav-links{
    flex-direction: column;
    width: 100%;
    height: 100vh;
    justify-content: center;
    background: #484872;
    margin-top: -900px;
  }
  .mobile-menu{
    margin-top: 0px;
    border-bottom-right-radius:30% ;
  }
  .nav-links li{
    margin: 30px auto;
    transition: all 0.5s ease;
  }
  /* Events */
  .row{
    flex-direction: column;
  }
  .row .col {
    margin: 20px auto;
  }
  .col img {
    max-width: 90%;
  }
  /* éxplore */
  .explore-content{
    width: 100%;

  }
  .tours .col{
    width: 100%;
  }
  .image-gallery {
    justify-content: center;
    align-items: center;
  }
  .image-gallery img{
    width: 90%;
  }
  .footer{
    padding: 10px;
  }
}